@media (min-width: 1920px) {
    .quote-details {
        padding: 12% 30% 12% 10%;
    }
    .company-faq {
        padding: 12% 10% 12% 30%;
    }
    .client-details {
        padding: 12% 10% 12% 30%;
    }
    .company-content {
        padding: 12% 30% 12% 10%;
    }
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {}

/* small mobile :320px. */

@media (max-width: 767px) {
    .menu-box {
        text-align: center;
    }
    .menu-img img {
        float: none;
    }
    .section {
        padding: 30px 0px;
    }
    .contact-area {
        padding: 20px;
    }
    .contact-info {
        width: 100%;
        margin-left: 0px;
    }
    .logo img {
        width: 70px;
        top: 0px;
    }
    .slider-content {
        width: 70%;
    }
    .rslides p {
        font-size: 14px;
    }
    .slider-content h2 {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0px;
    }
    .rslides img {
        height: auto;
        margin-top: 25%;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
        margin-top: -30px;
        background: #170c07ad;
    }
    #navbar-example {
        background: #fff;
    }
    .main-menu ul.navbar-nav>li>a {
        color: #000;
    }
    .navbar-nav {
        display: inline-grid;
        text-align: center;
        width: 100%;
    }
    .navbar.navbar-default {
        float: right;
        width: 100%;
    }
}

/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px
    }
    .layer-1-2 h1 {
        font-size: 24px;
        line-height: 32px;
    }
    .intro-area-4 .layer-1-2 h1 {
        font-size: 24px;
        line-height: 32px;
    }
    .service-content h4 {
        font-size: 16px;
    }
    .breadcrumb .section-headline h3 {
        font-size: 34px;
    }
    .project-area .container-full .section-headline p {
        max-width: 360px;
    }
}